local fn = _gn(0xE9CD9A67834985A7)
--- _ATTACH_ENTITES_TO_ROPE_3
function Global.AttachEntitesToRope_3(ropeId, entity1, entity2, p3, p4, p5, p6, p7, p8, p9, p10)
	return fn(ropeId, entity1, entity2, p3, p4, p5, p6, p7, p8, p9, p10)
end
